Ext_framebuffer_multisample-alpha-to-coverage-dual-src-blend

Ext_framebuffer_multisample-alpha-to-coverage-dual-src-blend

ext_framebuffer_multisample-alpha-to-coverage-dual-src-blend

Open-source test suite for OpenGL and OpenCL implementations

Maintainer: Jordan Justen



Section: devel

Install ext_framebuffer_multisample-alpha-to-coverage-dual-src-blend

  • Debian apt-get install piglit Click to copy
  • Ubuntu apt-get install piglit Click to copy
  • Kali Linux apt-get install piglit Click to copy
  • Fedora dnf install piglit Click to copy
  • Raspbian apt-get install piglit Click to copy

piglit

Open-source test suite for OpenGL and OpenCL implementations

Piglit is an open-source test suite for OpenGL and OpenCL implementations.

Install the latest version of ext_framebuffer_multisample-alpha-to-coverage-dual-src-blend in Debian, Ubuntu, Kali, Fedora and Raspbian from terminal. To install the ext_framebuffer_multisample-alpha-to-coverage-dual-src-blend just copy the above command for your OS and run into terminal. After you run the command it will grab the latest version of ext_framebuffer_multisample-alpha-to-coverage-dual-src-blend from the respository and install it in your computer/server.